
联锁 - Internal_Issue #15076

仪表状态和旁路状态的详情中，hover时显示的不对

10/18/2024 01:27 AM - lu jiao

Status: Confirmed Start date: 10/18/2024

Priority: Normal Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

问题一: 仪表状态从有位号选择（位号读取，高低限判断，突变超限判断）的换到其它，显示的都为第一次时的位号。

问题二：旁路状态从选择位号改到 否或者现场旁路，hover时还是会显示之前选择的位号。 

History

#1 - 10/23/2024 07:12 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/25/2024 02:43 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
